﻿html
{
  background: #FFFFFF;
  height: 100%;
  font-size: 10pt;
  text-align: center;
  overflow-y: auto;
}

body 
{
  text-align: left;
  background: #FFFFFF;  
  max-width: 1280px;
  margin: auto;
}

.bodyShell
{
  max-width: 1280px;
  min-height: 460px;
/*  min-width: 700px;*/
  height: 100%;
  width: 100%;
  position: fixed;
}

#progress
{
  position: absolute;
  z-index: 2500;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: none;
  vertical-align: middle;
  text-align: center;
  background: #ffffff;
  -ms-opacity: .85;
  opacity: .85;
}


#progress div
{
  width: 100%;
  text-align: center;
  font-size: 14pt;
  margin-top:23%;
  margin-bottom:-23%;
  margin-left: 70px;
}


#progress .spinner
{
  margin-left: 120px;
}



#progress.active 
  {
    display: table;
  }

#spinnerProgress
{
  position: absolute;
  z-index: 2500;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: none;
  vertical-align: middle;
  text-align: center;
}

#spinnerProgress.active 
  {
    display: table;
    opacity: 0.5;
  }

.spinner 
{
  margin-top: 25%;
}

#documentCache 
{
  display: none;
}

.icon-bar 
{
  border: 1px solid #404040;
}

.pageWidth
{
  max-width: 1280px;
/*  min-width:700px;*/
  margin: auto;
}

.jh-banner
{
  position: absolute;
  left: 0px;
  right: 0px;
  top: 28px;
  height: 100px;
  padding-left: 28px;
  padding-right: 28px;
}

.jh-footer
{
  position: absolute;
  display: none;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 65px;
  padding-left: 28px;
  padding-right: 28px;

}


.jh-creatingBetterFutures
{
    width: 211px;
    height: auto;
    margin-top: 0px;
  margin-right: 27px;
}

.jh-poweredByPeople 
{
  width: 180px;
  height: auto;
  margin-top: 15px;
  margin-right: 0px;
}

.navbar-header {
    width: 100%;
}



#content
{
  position: absolute;
  left: 0px;
  right: 0px;
  top: 100px;
  bottom: 10px;
  padding-left: 28px;
  padding-right: 28px;
  overflow: hidden;
}

/* Menu */

.jh-projectMenuToggle
{
  left: 0px;
  top: 0px;
  padding: 5px;
  margin: 0px;
  margin-left: 5px;
  margin-top: 2px;
  margin-right: 10px;
  border: 1px solid #444;

}

.projects-navbar-collapse.navbar-collapse.in
{
  overflow: visible;
}

.projects-navbar-collapse.navbar-collapse.in li
{
  margin: 5px;
}

.jh-projectMenu .dropdown-submenu
{
  position:relative;
}
.jh-projectMenu .dropdown-submenu>.dropdown-menu
{
  top:100%;
  left:0;
  -webkit-border-radius:0 0px 6px 6px;
  -moz-border-radius:0 0px 6px 6px;
  border-radius:0 0px 6px 6px;
  min-width: 240px;
  text-align: left;
/*  padding: 8px;
  padding-right: 20px;
*/  margin-top: 2px;
  background: #e6e6e6;
  color: #54534a;
  box-shadow: none;
  border: none;
}

.jh-projectMenu .dropdown-submenu:hover>.dropdown-menu,
.jh-projectMenu .dropdown-submenu.selected > .dropdown-menu
{
  display:block;
}
.jh-projectMenu .dropdown-submenu > a:after 
{
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border: none;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}

.jh-projectMenu .dropdown-submenu:hover > a:after 
{
    border-left-color: #ffffff;
}

.jh-projectMenu .dropdown-submenu.pull-left 
{
    float: none;
}

.jh-projectMenu .dropdown-submenu.pull-left > .dropdown-menu 
{
      left: -100%;
      margin-left: 10px;
      -webkit-border-radius: 6px 0 6px 6px;
      -moz-border-radius: 6px 0 6px 6px;
      border-radius: 6px 0 6px 6px;
}

.jh-projectMenu 
{
  margin-top: 20px;
  margin-left: 30px;
  font-weight: 300;
}

.jh-projectMenu > li
{
  border: none;
  border-bottom: none;
  margin: 5px;
  margin-right: 30px;
  margin-top: -10px;
  padding: 0px;
  padding-top: 10px;
  font-size: 8pt;
  background: #FFF;
}

.jh-projectMenu li
{
  font-size: 8pt;
  font-weight: 600;
  letter-spacing: 2px;
}

.jh-projectMenu .dropdown-submenu .dropdown-menu  li
{
  font-size: 7pt;
  font-weight: 300;
  color: #54534a;
  padding: 8px;
  padding-right: 20px;

}

.parentItem .dropdown-menu
{
  cursor: default;
}

.jh-projectMenu > li, li a, li span 
{
  cursor: pointer;
}

    
.jh-projectMenu > li.active:hover,.jh-projectMenu > li.active,.jh-projectMenu > li:hover
{
  color: #8c8c8c;
  border: none;
  border-bottom: 2px #e80303 solid;
  color: #888888;
}


    .jh-infoDrawer
    {
      border: none;
      border-radius: 5px 0 0 5px;
      margin: auto;
      max-height: 500px;
      max-width: 600px;
      position: fixed;
      right: 0px;
      width: 0px;
      display: none;
      z-index: 600;  
      background: url('../Content/Images/FactBackground.png') repeat;
      padding: 25px 15px 15px;
	    -moz-box-shadow:0px 0px 9px rgba(000,000,000,0.2);
	    -webkit-box-shadow: 0px 0px 9px rgba(000,000,000,0.2);
	    box-shadow:0px 0px 9px rgba(000,000,000,0.2);

    }

    .jh-infoDrawer:after
    {
      position: absolute;
      right: -10px;
      top: 0;
      content: "";
      height: 100%;
      background-color: #ffffff;
      width: 10px;
    }

    .jh-infoDrawer.active 
    {
      display: block;
      width: 300px;
      /*transition: width 0.25s ease-in;*/
      }



    .jh-infoDrawerCloseButton 
    {
      cursor: pointer;
      background: none;
      opacity: 1.0;
      color: #888;
      font-weight: bold;
      text-align: right;
      padding-top: 4px;
      padding-right: 10px;
      overflow: hidden;
      position: absolute;
      right: -0px;
      top: -0px;
      left: 0px;
    }

    .jh-infoDrawerContents
    {
      height: 100%;
      width: 100%;
      overflow: auto;
      font-size: 9pt;
      letter-spacing: 0px;
      line-height:14px;
      -ms-opacity: 1.2;
      opacity: 1.2;
      color: rgba(51, 51, 51, 1);
      padding-bottom: 5px;
    }


.jh-infoDrawerContents ul
{
  margin-left: -25px;
}
    

.jh-infoDrawerContents h1
{
  font-size: 10pt;
  font-weight: bold;
  letter-spacing: 0px;
  margin-top: 0px;
  border-bottom: 1px solid #e80303;
  padding-bottom: 10px;
  margin-bottom: 12px;
}


.sideBar 
{
    float: left;
    height: 100%;
    margin-top: 10px;
    width: 170px;
    padding-right: 10px;
}


.sideBar .blurb 
{
    font-size: 8pt;
    line-height: 13px;
  font-color: #5e5d5c;
}


.sideBar .blurb p
{
  padding: 0px;
  margin: 0px;
  margin-bottom: 6px;
  letter-spacing: 0px;
  
}

.sideBar .icons
{
  position: absolute;
  bottom: 43px;
  bottom: 50px;
}

.sideBar .icons img
{
/*  height: 32px;
  width: auto;
*/  display: block;
  margin-bottom: 5px;
  padding-left: 2px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.IE .sideBar .icons img
{
/*  height: 35px;
*/
}



/*
.sideBar .icons img.focus
{
  height: 33px;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;

}
*/

#sidebarIcons .focus {display: none;}
#sidebarIcons.naturalEnvironment .naturalEnvironment.normal {display: none;}
#sidebarIcons.naturalEnvironment .naturalEnvironment.focus {display: block;}
#sidebarIcons.water .water.normal {display: none;}
#sidebarIcons.water .water.focus {display: block;}
#sidebarIcons.energy .energy.normal {display: none;}
#sidebarIcons.energy .energy.focus {display: block;}
#sidebarIcons.materials .materials.normal {display: none;}
#sidebarIcons.materials .materials.focus {display: block;}
#sidebarIcons.heritage .heritage.normal {display: none;}
#sidebarIcons.heritage .heritage.focus {display: block;}
#sidebarIcons.communityBenefits .communityBenefits.normal {display: none;}
#sidebarIcons.communityBenefits .communityBenefits.focus {display: block;}
#sidebarIcons.healthAndWellbeing .healthAndWellbeing.normal {display: none;}
#sidebarIcons.healthAndWellbeing .healthAndWellbeing.focus {display: block;}
#sidebarIcons.diversity .diversity.normal {display: none;}
#sidebarIcons.diversity .diversity.focus {display: block;}
#sidebarIcons.economy .economy.normal {display: none;}
#sidebarIcons.economy .economy.focus {display: block;}




.bodyTitle 
{
    color: #2f2f2f;
    font-size: 11pt;
    letter-spacing: 3px;
    margin-left: 172px;
}

.bodyContent
{
  position: absolute;
  left: 200px;
  top: 0px;
  right: 28px;
  bottom: 80px;
}



  .swipe 
  {
    overflow: hidden;
    height: 100%;
    width: 100%;

  }

    .pageButtons 
    {
      position: absolute;
      bottom: 17px;
      right: 28px;
      left: 200px;
      height: 20px;
      text-align: center;
    }

    .redLine
    {
      position: absolute;
      bottom: 0px;
      right: 0px;
      left: 200px;
      right: 28px;
      height: 6px;
      background-color: #e80303;
      text-align: center;
    }

    .pageArrow
    {
      margin-left: 5px;
      margin-right: 5px;
      margin-top: -2px;
      cursor: pointer;
    }

    .pageButton 
    {
      border: 2px outset #808080;
      border: none;
      background-color: #c2c2c2; /*606060;*/
      color: #FFF;
      font-weight: bold;
      border-radius: 3px;
      height: 23px;
      width: 23px;
      padding-top: 2px;
      display: inline-block;
      margin-left: 5px;
      margin-right: 5px;
      cursor: pointer;
    }

    .pageButton.active 
    {
      border: none;
      color: #ffffff;
      background-color: #e1261c;
    }



  .swipe {
    overflow: hidden;
    visibility: hidden;
    position: absolute;
    top: 30px;
    bottom: 50px;
    left: 0px;
    right: 0px;
  }
  .swipe-wrap {
    overflow: hidden;
    position: relative;
    height: 100%;
  }
  .swipe-wrap > div {
    float:left;
    height:100%;
    width:100%;
    position: relative;
    display: table-cell;
    vertical-align: middle;
  }


  .swipeContentsContainer
  {
    display: inline-block;
    position: relative;
    left: 0px;
  }

  .swipeImageMain
  {
    width: auto;
    height: 100%;
  }

  .portrait .swipeImageMain,.portrait.swipeImageMain
  {
    width: 100%;
    height: auto;
  }


  .overview .swipe 
  {
    overflow: hidden;
    visibility: hidden;
    position: absolute;
    top: 30px;
/*    bottom: 250px;*/
    left: 0px;
    right: 0px;
  }

  .overview .swipeImage
  {
    cursor: pointer;
  }

  .overview .bodyContent
  {
    left: 28px;
    top: -30px;
    bottom: 0px;
  }
  .overview .sideBar
  {
    float: left;
    padding-right: 10px;
    position: relative;
  }

  .overview .sideBar .blurb
  {
    margin-top: -10px;
  }

  .overview .sideBar .icons
  {
    bottom: 0px !important;
  }

  .overview .swipe-wrap
  {
    padding-top: 30px;
  } 
  .overview .bodyTitle
  {
    position: absolute;
    left: -2px;
    top: -30px;
    width: 400%;
    overflow: hidden;
  }

  .overview .swipeContentsContainer
  {
    height: 100%;
/*    width: 100%;
*/
  }
  .overview .overviewImageWrapper
  {
    position: absolute;
    left: 170px;
    top: 0px;
    right: 5px;
    bottom: 1px;
  }


.factIcons 
{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 15px;
}


  
.factTags
{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
}

.factTag
{
  position: absolute;
  display: inline-block;
  cursor: pointer;
}
.factTag .focus,.hover .factTag:hover .normal,.factTag.active .normal  {display: none;}
.factTag .normal,.hover .factTag:hover .focus,.factTag.active .focus {display: inline-block;}


.factImage
{
  width: 90%;
  height: auto;
  margin: 5px;
}



.factTagText
{
  padding: 7px;
  padding-top: 3px;
  padding-bottom: 2px;
  margin: 0px;
  font-size: 9pt;
  font-weight: bold;
  color: #FFFFFF;
  max-width: 140px;
  line-height: 12px;
  background: url('../Content/Images/factTagBackground.png') repeat;
  border-radius: 7px;
  border: 2px solid #ec4036;
  text-align: center;

  -webkit-box-shadow: -2px 0px 5px 0px rgba(0, 0, 0, 0.85);
  -moz-box-shadow:    -2px 0px 5px 0px rgba(0, 0, 0, 0.85);
  box-shadow:         -2px 0px 5px 0px rgba(0, 0, 0, 0.85);

}

.hover .factTagText:hover
{
  background: url('../Content/Images/factTagBackgroundFocus.png') repeat;
  border: none;
  padding: 9px;
  padding-top: 5px;
  padding-bottom: 4px;
  color: #404040;
}

.factTagText.right:after
{
  content: "";
  position: absolute;
  right: -11px;
  top: 50%;
  margin-top: -13px;
  height: 27px;
  width: 9px;
  background: url('../Content/Images/factArrowRight.png') no-repeat;
}

.factTagText.left:after
{
  content: "";
  position: absolute;
  left: -12px;
  top: 50%;
  margin-top: -14px;
  height: 27px;
  width: 9px;
  background: url('../Content/Images/factArrowLeft.png') no-repeat;
}

.factTagText.top:after
{
  content: "";
  position: absolute;
  top: 2px;
  left: 50%;
  margin-left: -14px;
  width: 27px;
  height: 9px;
  background: url('../Content/Images/factArrowTop.png') no-repeat;
}


.factTagText.bottom:after
{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: 2px;
  margin-left: -14px;
  width: 27px;
  height: 9px;
  background: url('../Content/Images/factArrowBottom.png') no-repeat;
}



/* ipad landscape settings */
/*
@media only screen 
and (device-height : 768px) 
and (device-width : 1024px)
and (orientation : landscape)
{
  .jh-banner 
  {
      height: 140px;
  }

  #content 
  {
    top: 140px;
  }

  .jh-logo 
  {
    height: 40px;
    width: auto;
  }

  .jh-projectMenu
  {
    margin-top: 10px;
  }

  .jh-poweredByPeople 
  {
    width: 120px;
    height: auto;
    display: block !important;
  }

  .sidebar 
  {
    display: block !important;
  }

  .sidebar .icons
  {
    display: block !important;
  }

  .sideBar .icons img 
  {
    height: 25px;
    width: auto;
    padding-bottom: 2px;
  }

.jh-projectMenu li {
    font-size: 7pt;
}
.jh-projectMenu > li {
    font-size: 7pt;
    margin: 5px 30px 5px 5px;
    padding: 0;
}

  .overview .overviewImageWrapper
  {
    position: absolute;
    left: 170px;
    top: 0px;
    right: 5px;
    bottom: 1px;
  }

  .bodyTitle 
  {
      margin-left: 0px;
  }

  .bodyContent
  {
    left: 28px;
      right: 28px;
  }
  
    .redLine
    {
      left: 28px;
      right: 28px;
    }

    .pageButtons
    {
      left: 0px;
    }


}

*/


@media (min-width: 1000px) and (min-height: 800px) 
{

  .sideBar .icons img 
  {
/*    height: 40px;
*/  }

  .IE .sideBar .icons img
  {
/*    height: 45px;
*/  }

/*
  .jh-poweredByPeople 
  {
    width: 220px;
  }
*/
}



@media (max-width: 1040px) , (max-height: 670px)  
{
  .jh-poweredByPeople 
  {
    display: none;
    width: 120px;
    height: auto;
    display: block;
    margin-top: 20px;
  }

  .sideBar .icons img 
  {
    height: 28px;
    width: auto;
    padding-bottom: 2px;
    padding-top: 2px;
  }

  .overview .sideBar .icons img 
  {
    height: 28px;
  }

  .IE .sideBar .icons img
  {
    height: 30px;
  }


.jh-projectMenu li {
    font-size: 7pt;
}
.jh-projectMenu > li {
    font-size: 7pt;
    margin: 5px 30px 5px 5px;
    padding: 0;
}

/*
  .jh-projectMenu > li 
  {
    margin-right: 10px;
  }
*/

}



@media (max-width: 920px), (max-height: 690px)
{
  .sideBar .icons img 
  {
    height: 25px;
    width: auto;
    padding-bottom: 2px;
    padding-top: 2px;
  }

  .overview .sideBar .icons img 
  {
    height: 24px;
  }

  .IE .sideBar .icons img
  {
    height: 26px;
  }

  .IE .overview .sideBar .icons img
  {
    height: 26px;
  }


}


@media (max-width: 870px) , (max-height: 600px)  
{
  .jh-poweredByPeople 
  {
    display: none;
    width: 100px;
    height: auto;
    display: block;
    margin-top: 15px;
  }

  .sideBar .icons img 
  {
    height: 19px;
    width: auto;
    padding-bottom: 2px;
    padding-top: 2px;
  }

  .overview .sideBar .icons img 
  {
    height: 19px;
  }

  .IE .sideBar .icons img
  {
    height: 20px;
  }

  .IE .overview .sideBar .icons img
  {
    height: 20px;
  }


.jh-projectMenu li {
    font-size: 6pt;
}
.jh-projectMenu > li {
    font-size: 6pt;
    margin: 5px 10px 5px 5px;
    padding: 0;
}

/*
  .jh-projectMenu > li 
  {
    margin-right: 10px;
  }
*/

}
/*
@media (max-height: 720px) 
{
  .sideBar .icons img 
  {
    height: 25px;
    width: auto;
    padding-bottom: 2px;
    padding-top: 2px;
  }
}
*/


@media (max-width: 767px) 
{
  .jh-poweredByPeople 
  {
    display: block;
    width: 190px;
    height: auto;
  }


}

@media (max-width: 700px), (max-height: 510px) 
{

  .overview .overviewImageWrapper
  {
    left: 0px;
  }
  

  .sideBar
  {
    display: none;
  }

  .bodyContent
  {
    left: 28px;
  }

  .jh-logo 
  {
    height: 40px;
    width: auto;
  }

  .jh-projectMenu
  {
    margin-top: 10px;
  }

  .jh-poweredByPeople 
  {
    width: 120px;
    height: auto;
  }

  .sideBar .icons img 
  {
    height: 15px;
    width: auto;
    padding-bottom: 2px;
  }

  .overview .sideBar .icons img 
  {
    height: 18px;
  }

  .IE .sideBar .icons img
  {
    height: 15px;
  }

  .IE .overview .sideBar .icons img
  {
    height: 20px;
  }


  .redLine
  {
    left: 28px;
  }

  .pageButtons
  {
    left: 28px;
  }

  .overview .bodyTitle
  {
    left: -168px;
  }

}


/*
@media (max-width: 800px) , (max-height: 600px)
{
  .sideBar .icons
  {
    display: none;
  }
}
*/

@media (max-width: 360px) 
{
  .jh-poweredByPeople 
  {
    display: none;
  }
}



    /*
@media (max-width: 968px)
{

  .bodyTitle 
  {
      margin-left: 0px;
  }

  .bodyContent
  {
    left: 28px;
      right: 28px;
  }
  
    .redLine
    {
      left: 28px;
      right: 28px;
    }

    .pageButtons
    {
      left: 0px;
    }

}
*/










